# Uses of Class
org.apache.sling.scripting.sightly.js.impl.loop.EventLoop

Packages that use EventLoop
Package
Description
org.apache.sling.scripting.sightly.js.impl.loop

## Uses of EventLoop in org.apache.sling.scripting.sightly.js.impl.loop

Methods in org.apache.sling.scripting.sightly.js.impl.loop that return EventLoop
Modifier and Type
Method
Description
`static EventLoop`
EventLoopInterop.`obtainEventLoop(org.mozilla.javascript.Context context)`